Bug 1564823 - [trello XzkI9of3] One place points to Origin doc link
Summary: [trello XzkI9of3] One place points to Origin doc link
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.10.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 03:05 UTC by Xingxing Xia
Modified: 2018-04-30 12:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 12:32:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Xingxing Xia 2018-04-08 03:05:16 UTC
This is separately opened for tracking issue due to comment https://bugzilla.redhat.com/show_bug.cgi?id=1563573#c3:
> The "Learn More" link pointing to origin docs is already tracked by bug
> 1559735. You most likely don't have the fix yet (PR
> https://github.com/openshift/origin-web-console/pull/2918).
Hmm, no. When reporting that bug 1563573, bug 1559735's issue about logo and doc links are normal except the place mentioned in the former bug (the 'Learn More' link beneath 'Image Name' on 'Deploy Image' still pointing to 'origin'. Click of 'create an image pull secret' can see corresponding OCP doc link, though).
Double checked in 'OpenShift Web Console: v3.10.0-0.16.0 ' env.

Comment 1 Samuel Padgett 2018-04-09 17:22:05 UTC
Thanks for catching this.

https://github.com/openshift/origin-web-console/pull/2940

Comment 4 Xingxing Xia 2018-04-28 03:32:50 UTC
Verified in OpenShift Web Console v3.10.0-0.29.0, now the place points to OCP doc.


Note You need to log in before you can comment on or make changes to this bug.